.pc {
  display: block !important;
}
.sp {
  display: none !important;
}
html {
  font-size: 62.5%;
}
body {
  background: #fff;
  color: #2a2a2a;
  font-family: Roboto, "Noto Sans JP", sans-serif;
  font-feature-settings: "palt";
  font-size: 1.6rem;
  font-weight: 500;
  font-style: normal;
  line-height: 1.6;
  margin: 0;
}
.wrap {
  margin: auto;
  max-width: 100%;
}
.clearfix:after {
  content: "";
  clear: both;
  display: block;
}
img {
  width: 100%;
  vertical-align: bottom;
}
ul {
  list-style: none;
}
a:link,a:visited,a:hover,a:active {
  color: #019fd8;
}
a img:hover {
  filter: brightness(1.2);
  -webkit-transition: 0.8s;
  transition: 0.8s;
}
@media only screen and (max-width: 1200px) {
  html {
    font-size: 0.8333333333333334vw;
  }
}
@media only screen and (max-width: 749px) {
  html {
    font-size: 2.67022696929239vw;
  }
}

/*notes*/
header {
  background: center center / cover url(../img/0000.webp) no-repeat;
  padding: 2rem 5% 10rem;
}
header h1 {
  width: 69rem;
}

/*notes*/
.s01__wrap {
  padding: 9rem 5%;
}
h2 {
  position: relative;
  font-size: 3.2rem;
  letter-spacing: .075em;
  line-height: 1.3;
  margin-bottom: 2.5em;
  text-align: center;
}
h2:before {
  position: absolute;
  content: '';
  left: 50%;
  bottom: -.75em;
  transform: translateX(-50%);
  background: #8bc34a;
  height: .4rem;
  width: 4rem;
}
.s01__wrap .box1__wrap {
  position: relative;
  display: flex;
  justify-content: space-between;
  margin: 0 auto 5rem;
  width: 98rem;
}
.s01__wrap .box1__wrap:before {
  position: absolute;
  content: '';
  background: 100% / 100% url(../img/0101.webp) no-repeat;
  width: 19.3rem;
  height: 15rem;
  top: -91.5%;
  right: 3%;
}
.s01__wrap .box1__wrap div {
  border: .4rem solid #4caf50;
  border-radius: 2rem;
  box-sizing: border-box;
  padding: .5rem 1.5rem 1.5rem;
  width: 30rem;
}
.s01__wrap .box1__wrap div p:nth-child(1) {
  color: #4caf50;
  font-size: 4.6rem;
  font-weight: 700;
  line-height: 1.3;
  text-align: center;
}
.s01__wrap .box1__wrap div p span {
  color: #d02d17;
  font-weight: 700;
}
.s01__wrap h3 {
  font-size: 2.6rem;
  text-align: center;
}
.s01__wrap ul {
  display: flex;
  justify-content: space-between;
  margin: 1rem auto 3rem;
  width: 94.4rem;
}
.s01__wrap ul li {
  position: relative;
  background: #4caf50;
  border-radius: 10rem;
  color: #fff;
  font-size: 2.4rem;
  padding: .5em 1em .5em 2.5em;
}
.s01__wrap ul li:before {
  position: absolute;
  content: '';
  background: 100% / 100% url(../img/0102.webp) no-repeat;
  width: 3.6rem;
  height: 3.6rem;
  top: 20%;
  left: 4%;
}
.s01__wrap .box2__wrap {
  position: relative;
  margin: auto;
  width: 64rem;
}
.s01__wrap .box2__wrap:before {
  position: absolute;
  content: '';
  background: 100% / 100% url(../img/0103.webp) no-repeat;
  width: 20.3rem;
  height: 21.3rem;
  bottom: -46%;
  right: -33%;
}
.s01__wrap h3 span {
  display: block;
  color: #4caf50;
  font-size: 3.2rem;
  margin-bottom: .5em;
}
.s01__wrap .box2__wrap p {
  font-size: 1.8rem;
}

/*notes*/
.s02__wrap {
  background: #f6f9d7;
  padding: 9rem 5%;
}
h2 span {
  color: #4caf50;
  font-size: 3.6rem;
  font-weight: 900;
}
.s02__wrap ul {
  margin: auto;
  width: 100rem;
}
.s02__wrap ul li {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 4rem;
}
.s02__wrap ul li:nth-child(even) {
  flex-direction: row-reverse;
}
.s02__wrap ul li img {
  width: 38rem;
}
.s02__wrap ul li .box__wrap {
  width: 58rem;
}
.s02__wrap ul li .box__wrap .item__wrap {
  display: flex;
  align-items: center;
  margin-bottom: 1em;
}
.s02__wrap ul li .box__wrap .item__wrap img {
  margin-right: 1em;
  width: 10.6rem;
}
.s02__wrap ul li .box__wrap .item__wrap div p {
  color: #8bc34a;
  font-size: 1.8rem;
}
.s02__wrap ul li .box__wrap .item__wrap div p span {
  color: #8bc34a;
  font-size: 3.6rem;
}
.s02__wrap ul li .box__wrap .item__wrap div h3 {
  color: #4caf50;
  font-size: 2.6rem;
  font-weight: 900;
  line-height: 1.3;
}
.s02__wrap ul li .box__wrap p span {
  color: #d02d17;
  font-weight: 700;
}
.s02__wrap .box2__wrap {
  font-size: 1.8rem;
  margin: 8rem auto 0;
  text-align: center;
  width: 80rem;
}
.s02__wrap .box2__wrap p:nth-child(1) {
  font-weight: 700;
}
.s02__wrap .box2__wrap p:nth-child(2) {
  color: #d02d17;
  font-size: 2.2rem;
  font-weight: 700;
  margin-bottom: 2em;
}
.s02__wrap .box2__wrap p:nth-child(3) {
  font-size: 2.6rem;
  font-weight: 700;
}
.s02__wrap .box2__wrap p:nth-child(3) span {
  display: block;
  color: #4caf50;
  font-size: 3.2rem;
  font-weight: 900;
  letter-spacing: .025em;
}
.s02__wrap .box2__wrap img {
  margin: 0 0 1em;
}

/*notes*/
.s03__wrap {
  padding: 9rem 5%;
}
.s03__wrap .list1__wrap,
.s03__wrap .list3__wrap {
  display: table;
  margin: auto;
}
.s03__wrap .list1__wrap li,
.s03__wrap .list3__wrap li {
  position: relative;
  font-size: 2.4rem;
  font-weight: 700;
  padding-left: 1.25em;
}
.s03__wrap .list1__wrap li:before,
.s03__wrap .list3__wrap li:before {
  position: absolute;
  content: '';
  background: 100% / 100% url(../img/0301.webp) no-repeat;
  width: 2.6rem;
  height: 2.6rem;
  top: 12%;
  left: 0;
}
.s03__wrap .t1 {
  font-size: 1.8rem;
  margin: 6rem auto;
  width: 80rem;
}
.s03__wrap .box__wrap {
  display: flex;
  justify-content: space-between;
  margin: auto;
  width: 100rem;
}
.s03__wrap .box__wrap .box {
  width: 32rem;
}
.s03__wrap .box__wrap .box .t2 {
  color: #8bc34a;
  font-size: 2.2rem;
  margin-bottom: .5em;
  text-align: center;
}
.s03__wrap .box__wrap .box .t2 span {
  font-size: 4.6rem;
}
.s03__wrap .box__wrap .box .item__wrap {
  background: #fff;
  border-radius: 2rem;
  filter: drop-shadow(0 .8rem .8rem rgba(0,0,0,0.08));
  padding-bottom: 2rem;
}
.s03__wrap .box__wrap .box .item__wrap div {
  position: relative;
  background: #c9d6db;
  border-radius: 2rem 2rem 0 0;
  padding: 2rem;
}
.s03__wrap .box__wrap .box .item__wrap div:before {
  position: absolute;
  content: '';
  top: 100%;
  left: 50%;
  margin-left: -1.6rem;
  border: 1.6rem solid transparent;
  border-top: 1.6rem solid #c9d6db;
}
.s03__wrap .box__wrap .box .item__wrap div p:nth-child(1) {
  display: table;
  background: #99a7a1;
  border-radius: 2rem;
  color: #fff;
  font-size: 1.8rem;
  font-weight: 700;
  margin: -2em auto 1em;
  padding: .25em 1em;
  text-align: center;
}
.s03__wrap .box__wrap .box .item__wrap div h3 {
  font-size: 2.0rem;
  line-height: 1.3;
  margin-bottom: .5em;
  text-align: center;
}
.s03__wrap .box__wrap .box p:nth-child(2) {
  border-bottom: .2rem solid #4caf50;
  color: #4caf50;
  font-size: 2.0rem;
  font-weight: 700;
  line-height: 1.3;
  margin: 1.5em 5% .5em;
  text-align: center;
}
.s03__wrap .box__wrap .box p:nth-child(3) {
  margin: .5em 8%;
}
.s03__wrap .box__wrap .box p:nth-child(4) {
  border: .2rem solid #4caf50;
  font-weight: 700;
  line-height: 1.3;
  margin: .5em 5%;
  padding: .5em;
  text-align: center;
}
.s03__wrap .box2__wrap {
  position: relative;
  margin: 8rem auto 4rem;
  font-size: 1.8rem;
  text-align: center;
  width: 100rem;
}
.s03__wrap .box2__wrap:before {
  position: absolute;
  content: '';
  background: 100% / 100% url(../img/0305.webp) no-repeat;
  width: 100rem;
  height: 18.9rem;
  top: 8%;
  left: 0;
}
.s03__wrap .box2__wrap h4 {
  color: #4caf50;
  font-size: 3.2rem;
  font-weight: 900;
  line-height: 1.3;
  margin-bottom: 1em;
}
.s03__wrap .box3__wrap {
  margin-bottom: 3em;
}
.s03__wrap .box3__wrap p:nth-child(1) {
  display: table;
  background: #d02d17;
  border-radius:3rem;
  color: #fff;
  font-size: 2.2rem;
  font-weight: 700;
  margin: auto;
  padding: .25em 1em;
}
.s03__wrap .list2__wrap {
  display: table;
  margin: 1em auto 0;
}
.s03__wrap .list2__wrap li {
  position: relative;
  font-size: 2.0rem;
  font-weight: 700;
  margin-bottom: .25em;
  padding-left: 1.75em;
}
.s03__wrap .list2__wrap li:before {
  position: absolute;
  content: '';
  background: 100% / 100% url(../img/0306.webp) no-repeat;
  width: 3rem;
  height: 2.4rem;
  top: 10%;
  left: 0;
}
.s03__wrap .box3__wrap p:nth-child(3) {
  font-size: 2.0rem;
  font-weight: 700;
  text-align: center;
}
.s03__wrap .list3__wrap {
  position: relative;
  margin: 0 auto 3em ;
}
.s03__wrap .list3__wrap:before {
  position: absolute;
  content: '';
  background: 100% / 100% url(../img/0307.webp) no-repeat;
  width: 16.5rem;
  height: 18.3rem;
  bottom: -30%;
  right: -30%;
}
.s03__wrap .t3 {
  font-size: 2.0rem;
  font-weight: 700;
  margin-bottom: 1em;
  text-align: center;
}
.s03__wrap .t3 span {
  display: block;
  color: #d02d17;
  font-size: 2.6rem;
}
.s03__wrap .btn {
  display: block;
  filter: drop-shadow(0 .4rem .4rem rgba(0,0,0,0.16));
  margin: auto;
  width: 38rem;
}

/*notes*/
.s04__wrap {
  background: #f6f9d7;
  padding: 9rem 5%;
}
.s04__wrap .box__wrap {
  margin: auto;
  width: 100rem;
}
.s04__wrap .box__wrap .box {
  background: #fff;
  border-radius: 3rem;
  margin-bottom: 2rem;
}
.s04__wrap .box__wrap .box h3 {
  display: flex;
  align-items: center; 
  justify-content: center;
  background: #4caf50;
  border-radius: 3rem 3rem 0 0;
  color: #fff;
  font-size: 2.4rem;
  padding: .5em;
}
.s04__wrap .box__wrap .box h3 span {
  border: .1rem solid #fff;
  color: #fff;
  font-size: 1.8rem;
  margin-right: 1em;
  padding: .25em .5em;
}
.s04__wrap .box__wrap .box .item__wrap {
  display: flex;
  justify-content: space-between;
  padding: 3rem 4rem;
}
.s04__wrap .box__wrap .box .item__wrap .item {
  width: 42rem;
}
.s04__wrap .box__wrap .box h4 {
  background: #8bc34a;
  color: #fff;
  font-size: 1.8rem;
  margin-bottom: .5em;
  padding: .15em;
  text-align: center;
}
.s04__wrap .box__wrap .box .item__wrap div h4:nth-child(3) {
  margin-top: 1em;
}
.s04__wrap .box__wrap .box .item__wrap .slider {
  height: 27rem;
  width: 46rem;
}
.s04__wrap .box__wrap .box .item2__wrap {
  padding: 3rem 4rem;
  text-align: center;
}
.s04__wrap .box__wrap .box .item2__wrap p:nth-child(1) {
  font-size: 2.0rem;
  font-weight: 700;
  line-height: 1.4;
  margin-bottom: 1em;
}
.s04__wrap .box__wrap .box .item2__wrap img {
  width: 77.3rem;
}
.s04__wrap .box__wrap .box .item2__wrap ul {
  display: table;
  margin: .5em auto;
}
.s04__wrap .box__wrap .box .item2__wrap li {
  position: relative;
  font-size: 2.0rem;
  font-weight: 700;
  margin-bottom: .5em;
  padding-left: 1.5em;
  text-align: left;
}
.s04__wrap .box__wrap .box .item2__wrap li:before {
  position: absolute;
  content: '';
  background: 100% / 100% url(../img/0301.webp) no-repeat;
  width: 2.6rem;
  height: 2.6rem;
  top: 8%;
  left: 0;
}
.s04__wrap .box__wrap .box .item2__wrap p:nth-child(6) {
  color: #d02d17;
  font-size: 2.2rem;
  font-weight: 700;
  margin: .5em;
}
.s04__wrap .box__wrap .box .item3__wrap {
  padding: 3rem 4rem;
}
.s04__wrap .box__wrap .box .item3__wrap span {
  color: #d02d17;
  font-weight: 700;
}
.s04__wrap .box__wrap .box .item3__wrap p:nth-child(3) {
  font-size: 1.4rem;
}
.s04__wrap .mbox__wrap {
  display: flex;
  justify-content: space-between;
}
.s04__wrap .mbox__wrap div {
  background: #fff;
  border-radius: 3rem;
  width: 32rem;
}
.s04__wrap .mbox__wrap div h3 {
  display: flex;
  align-items: center; 
  justify-content: center;
  background: #4caf50;
  border-radius: 3rem 3rem 0 0;
  color: #fff;
  font-size: 2.4rem;
  padding: .5em;
}
.s04__wrap .mbox__wrap div p {
  padding: 2rem;
}

/*notes*/
.s05__wrap {
  background: #fffff3;
  padding: 9rem 5%;
}
.s05__wrap .t1 {
  font-size: 2.6rem;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 1em;
  text-align: center;
}
.s05__wrap .t1 span {
  font-size: 5.2rem;
}
.s05__wrap .box__all__wrap {
  display: flex;
  justify-content: space-between;
  margin: auto;
  width: 100rem;
}
.s05__wrap .box__all__wrap .box__wrap {
  width: 49rem;
}
.s05__wrap .box__all__wrap .box__wrap .box {
  background: #fff;
  border-radius: 2rem;
  filter: drop-shadow(0 .8rem 1.6rem rgba(0,0,0,0.16));
}
.s05__wrap .box__all__wrap .box__wrap:nth-child(2) .box {
  padding-bottom: 10rem;
}
.s05__wrap .box__all__wrap .box__wrap .box h3 {
  background: #4caf50;
  border-radius: 2rem 2rem 0 0;
  color: #fff;
  font-size: 2.6rem;
  padding: .5em;
  text-align: center;
}
.s05__wrap .box__all__wrap .box__wrap:nth-child(2) .box h3 {
  background: #cddc38;
}
.s05__wrap .box div {
  padding: 2rem;
}
.s05__wrap .box div p:nth-child(1) {
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 1.3;
  text-align: center;
}
.s05__wrap .box__all__wrap .box__wrap:nth-child(1) .box div p:nth-child(1) {
  color: #4caf50;
}
.s05__wrap .box div p:nth-child(1) span {
  font-size: 3.8rem;
  font-weight: 700;
}
.s05__wrap .box div p:nth-child(2) {
  font-weight: 700;
  margin-bottom: 1em;
  text-align: center;
}
.s05__wrap .box div h4 {
  align-items: center;
  color: #4caf50;
  display: flex;
  margin: 1em auto .5em;
  max-width: 84rem;
}
.s05__wrap .box__all__wrap .box__wrap:nth-child(2) .box div h4 {
  color: #aac338;
}
.s05__wrap .box div h4:before,
.s05__wrap .box div h4:after {
  content: '';
  height: .1rem;
  flex-grow: 1;
  background: #4caf50;
}
.s05__wrap .box__all__wrap .box__wrap:nth-child(2) .box div h4:before,
.s05__wrap .box__all__wrap .box__wrap:nth-child(2) .box div h4:after {
  background: #aac338;
}
.s05__wrap .box div h4:before {
  margin-right: 1em;
}
.s05__wrap .box div h4:after {
  margin-left: 1em;
}
.s05__wrap .box div p span {
  font-size: 1.4rem;
}
.s05__wrap .box__all__wrap .box__wrap .box2 {
  background: #fff;
  border: .4rem solid #4caf50;
  border-radius: 2rem;
  margin-top: 2rem;
}
.s05__wrap .box__all__wrap .box__wrap:nth-child(2) .box2 {
  border: .4rem solid #cddc38;
}
.s05__wrap .box__all__wrap .box__wrap .box2 h3 {
  position: relative;
  background: #4caf50;
  border-radius: 1.6rem 1.6rem 0 0;
  color: #fff;
  font-size: 2.6rem;
  padding: .5em;
  text-align: center;
}
.s05__wrap .box__all__wrap .box__wrap:nth-child(2) .box2 h3 {
  background: #cddc38;
}
.s05__wrap .box__all__wrap .box__wrap .box2 h3:before {
  position: absolute;
  content: '';
  top: 100%;
  left: 50%;
  margin-left: -1.2rem;
  border: 1.2rem solid transparent;
  border-top: 1.2rem solid #4caf50;
}
.s05__wrap .box__all__wrap .box__wrap:nth-child(2) .box2 h3:before {
  position: absolute;
  content: '';
  top: 100%;
  left: 50%;
  margin-left: -1.2rem;
  border: 1.2rem solid transparent;
  border-top: 1.2rem solid #cddc38;
}
.s05__wrap .box__all__wrap .box__wrap .box2 p {
  padding: 2rem;
}
.s05__wrap .box__all__wrap .box__wrap .box2 p span {
  color: #4caf50;
}
.s05__wrap .box__all__wrap .box__wrap:nth-child(2) .box2 p span {
  color: #cddc38;
}

/*notes*/
.s06__wrap {
  padding: 9rem 5%;
}
.s06__wrap p {
  font-size: 1.8rem;
  text-align: center;
}
.s06__wrap .i1 {
  display: block;
  margin: 4rem auto;
  width: 64.5rem;
}
.s06__wrap .box1__wrap {
  display: flex;
  justify-content: space-between; 
  margin: 2rem auto;
  width: 82rem;
}
.s06__wrap .box1__wrap img {
  width: 40rem;
}
.s06__wrap .box2__wrap {
  border: .4rem solid #4caf50;
  border-radius: 1rem;
  box-sizing: border-box;
  font-size: 2.0rem;
  margin: auto;
  padding: 1em;
  width: 82rem;
}
.s06__wrap .box2__wrap p:nth-child(1) {
  font-weight: 700;
  margin-bottom: .5em;
}
.s06__wrap .box2__wrap p:nth-child(1) span {
  color: #4caf50;
  font-size: 60%;
}

/*notes*/
.s07__wrap {
  background: #fffff3;
  padding: 9rem 5%;
}
.s07__wrap .box__all__wrap {
  display: flex;
  justify-content: space-between;
  margin: auto;
  width: 89rem;
}
.s07__wrap .box__all__wrap .box__wrap {
  width: 43rem;
}
.s07__wrap .box__all__wrap .box__wrap .box {
  position: relative;
  display: flex;
  align-items: center;
  margin-top: 4rem;
}
.s07__wrap .box__all__wrap .box__wrap .box:before {
  position: absolute;
  content: '';
  background: 100% / 100% url(../img/0708.webp) no-repeat;
  width: 4.6rem;
  height: 1.8rem;
  bottom: -30%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.s07__wrap .box__all__wrap .box__wrap .box:last-child:before {
  display: none;
}
.s07__wrap .box__all__wrap .box__wrap .box img {
  width: 14rem;
}
.s07__wrap .box__all__wrap .box__wrap .box .item__wrap {
  width: 53rem;
}
.s07__wrap .box__all__wrap .box__wrap .box .item__wrap div {
  display: flex;
  align-items: center;
}
.s07__wrap .box__all__wrap .box__wrap .box .item__wrap div p {
  display: flex;
  align-items: center;
  justify-content: center;
  background: #4caf50;
  border-radius: 2rem;
  color: #fff;
  font-size: 2.8rem;
  margin-right: .5em;
  height: 4rem;
  max-width: 4rem;
  width: 100%;
}
.s07__wrap .box__all__wrap .box__wrap .box .item__wrap div h3 {
  font-size: 2.0rem;
  line-height: 1.4;
}
.s07__wrap .box__all__wrap .box__wrap .box .item__wrap p:nth-child(2) {
  font-size: 1.4rem;
  margin-top: .5em;
}

/*notes*/
.s08__wrap {
  padding: 9rem 5%;
}
.acc__wrap {
  margin: auto;
  max-width: 80rem;
  padding-bottom: 1em;
}
.acc__wrap .question {
  position: relative;
  align-items: center;
  cursor: pointer;
  display: flex;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.3;
  padding-bottom: 1.25em;
  padding-right: 3em;
}
.acc__wrap .question p:nth-of-type(1) {
  align-items: center;
  background: #4caf50;
  border-radius: 1rem;
  color: #fff;
  display: flex;
  font-size: 3.6rem;
  font-weight: 700;
  height: 4.6rem;
  justify-content: center;
  margin-right: .25em;
  max-width: 4.6rem;
  width: 100%;
}
.acc__wrap .question p:nth-of-type(2) {
  width: 90%;
}
.acc__wrap .question:before {
  position: absolute;
  content: "";
  top: 20%;
  right: 1.5rem;
  width: 2.4rem;
  height: .2rem;
  transform: rotate(90deg);
  background: #4caf50;
  transition: all .3s ease-in-out;
}
.acc__wrap .question:after {
  content: "";
  position: absolute;
  top: 20%;
  right: 1.5rem;
  width: 2.4rem;
  height: .2rem;
  background: #4caf50;
  transition: all .1s ease-in-out;
}
.acc__wrap .question.open:before {
  background: #4caf50;
  transform: rotate(180deg);
}
.acc__wrap .question.open:after {
  opacity: 0;
}
.acc__wrap .answer {
  position: relative;
  align-items: flex-start;
  cursor: pointer;
  display: flex;
  padding-bottom: 3em;
  padding-right: 3em;
}
.acc__wrap .answer p:nth-of-type(1) {
  align-items: center;
  background: #d02d17;
  border-radius: 1rem;
  color: #fff;
  display: flex;
  font-size: 3.6rem;
  font-weight: 700;
  height: 4.6rem;
  justify-content: center;
  margin-right: .25em;
  max-width: 4.6rem;
  width: 100%;
}

/*notes*/
footer {
  background: center center / cover url(../img/0900.webp) no-repeat;
  color: #fff;
  padding: 9rem 5%;
}
footer h2 {
  color: #fff;
}
footer h2:before {
  background: #fff;
}
footer p {
  line-height: 2;
  margin: auto;
  width: 86rem;
}
footer p:nth-child(3) {
  font-size: 2.2rem;
  margin: 1em auto;
  text-align: center;
}
footer p:nth-child(5) {
  margin-top: 1em;
  text-align: right;
}
footer p:nth-child(6) {
  font-size: 1.2rem;
  margin-top: 16rem;
  text-align: center;
}

.floating__wrap {
  position: fixed;
  bottom: 1rem;
  width: 100%;
}
.floating__wrap .btn {
  display: block;
  margin: auto;
  width: 38rem;
}

#exitPop {
  display: none;
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.6);
  z-index: 99999;
  justify-content: center;
  align-items: center;
}
#exitImg {
  cursor: pointer;
  max-width: 37.5rem;
  max-height: 37.5rem;
}










@media screen and (max-width:749px){
.pc {
  display: none !important;
}
.sp {
  display: block !important;
}
body {
  font-size: 1.4rem;
}

/*notes*/
header {
  background: none;
  padding: 2rem 0;
}
header h1 {
  width: 100%;
}

/*notes*/
.s01__wrap {
  padding: 5rem 5%;
}
h2 {
  font-size: 2.2rem;
}
.s01__wrap .box1__wrap {
  display: block;
  margin: 0 auto 3rem;
  width: 100%;
}
.s01__wrap .box1__wrap:before {
  display: none;
}
.s01__wrap .box1__wrap div {
  margin-top: 1rem;
  width: 100%;
}
.s01__wrap .box1__wrap div p:nth-child(1) {
  font-size: 3.6rem;
}
.s01__wrap h3 {
  font-size: 1.8rem;
}
.s01__wrap ul {
  display: table;
  width: auto;
}
.s01__wrap ul li {
  font-size: 2.0rem;
  margin-top: 1rem;
}
.s01__wrap ul li:before {
  width: 2.6rem;
  height: 2.6rem;
  top: 25%;
}
.s01__wrap .box2__wrap {
  width: 100%;
}
.s01__wrap .box2__wrap:before {
  display: none;
}
.s01__wrap h3 span {
  font-size: 1.8rem;
}
.s01__wrap .box2__wrap p {
  font-size: 1.6rem;
}

/*notes*/
.s02__wrap {
  padding: 5rem 5%;
}
h2 span {
  display: block;
  font-size: 2.4rem;
}
.s02__wrap ul {
  width: 100%;
}
.s02__wrap ul li {
  display: block;
}
.s02__wrap ul li img {
  width: 100%;
}
.s02__wrap ul li .box__wrap {
  width: 100%;
}
.s02__wrap ul li .box__wrap .item__wrap {
  margin-top: 1em;
}
.s02__wrap ul li .box__wrap .item__wrap img {
  width: 6.6rem;
}
.s02__wrap ul li .box__wrap .item__wrap div p {
  font-size: 1.4rem;
}
.s02__wrap ul li .box__wrap .item__wrap div p span {
  font-size: 2.6rem;
}
.s02__wrap ul li .box__wrap .item__wrap div h3 {
  font-size: 1.8rem;
}
.s02__wrap .box2__wrap {
  font-size: 1.5rem;
  margin: 4rem auto 0;
  width: 100%;
}
.s02__wrap .box2__wrap p:nth-child(2) {
  font-size: 1.8rem;
}
.s02__wrap .box2__wrap p:nth-child(3) {
  font-size: 1.8rem;
}
.s02__wrap .box2__wrap p:nth-child(3) span {
  font-size: 2.0rem;
}

/*notes*/
.s03__wrap {
  padding: 5rem 5%;
}
.s03__wrap .list1__wrap li,
.s03__wrap .list3__wrap li {
  font-size: 1.8rem;
}
.s03__wrap .list1__wrap li:before,
.s03__wrap .list3__wrap li:before {
  width: 2.0rem;
  height: 2.0rem;
  top: 5%;
}
.s03__wrap .t1 {
  font-size: 1.6rem;
  margin: 3rem auto;
  width: 100%;
}
.s03__wrap .box__wrap {
  display: block;
  width: 100%;
}
.s03__wrap .box__wrap .box {
  width: 100%;
}
.s03__wrap .box__wrap .box .t2 {
  font-size: 1.8rem;
  margin-top: 1em;
}
.s03__wrap .box__wrap .box .t2 span {
  font-size: 3.6rem;
}
.s03__wrap .box__wrap .box .item__wrap div p:nth-child(1) {
  font-size: 1.6rem;
}
.s03__wrap .box__wrap .box .item__wrap div h3 {
  font-size: 1.8rem;
}
.s03__wrap .box__wrap .box p:nth-child(2) {
  font-size: 1.6rem;
}
.s03__wrap .box2__wrap {
  margin: 4rem auto 2rem;
  font-size: 1.6rem;
  width: 100%;
}
.s03__wrap .box2__wrap:before {
  display: none;
}
.s03__wrap .box2__wrap h4 {
  font-size: 2.0rem;
}
.s03__wrap .box3__wrap p:nth-child(1) {
  font-size: 1.8rem;
}
.s03__wrap .list2__wrap li {
  font-size: 1.6rem;
}
.s03__wrap .list2__wrap li:before {
  width: 2rem;
  top: 0;
}
.s03__wrap .box3__wrap p:nth-child(3) {
  font-size: 1.6rem;
}
.s03__wrap .list3__wrap:before {
  display: none;
}
.s03__wrap .t3 {
  font-size: 1.6rem;
}
.s03__wrap .t3 span {
  font-size: 2.0rem;
}
.s03__wrap .btn {
  width: 90%;
}

/*notes*/
.s04__wrap {
  padding: 5rem 5%;
}
.s04__wrap .box__wrap {
  width: 100%;
}
.s04__wrap .box__wrap .box {
  border-radius: 2rem;
}
.s04__wrap .box__wrap .box h3 {
  border-radius: 2rem 2rem 0 0;
  font-size: 1.8rem;
  padding: .75em;
}
.s04__wrap .box__wrap .box h3 span {
  font-size: 1.4rem;
}
.s04__wrap .box__wrap .box .item__wrap {
  display: block;
  padding: 2rem;
}
.s04__wrap .box__wrap .box .item__wrap .item {
  width: 100%;
}
.s04__wrap .box__wrap .box h4 {
  font-size: 1.5rem;
}
.s04__wrap .box__wrap .box .item__wrap .slider {
  margin-top: 1em;
  height: 17rem;
  width: 100%;
}
.s04__wrap .box__wrap .box .item2__wrap {
  padding: 2rem;
}
.s04__wrap .box__wrap .box .item2__wrap p:nth-child(1) {
  font-size: 1.6rem;
}
.s04__wrap .box__wrap .box .item2__wrap img {
  width: 100%;
}
.s04__wrap .box__wrap .box .item2__wrap li {
  position: relative;
  font-size: 1.8rem;
  font-weight: 700;
  margin-bottom: .5em;
  padding-left: 1.5em;
  text-align: left;
}
.s04__wrap .box__wrap .box .item2__wrap li:before {
  width: 2.0rem;
  height: 2.0rem;
  top: 5%;
}
.s04__wrap .box__wrap .box .item2__wrap p:nth-child(6) {
  font-size: 1.8rem;
}
.s04__wrap .box__wrap .box .item3__wrap {
  padding: 2rem;
}
.s04__wrap .box__wrap .box .item3__wrap p:nth-child(3) {
  font-size: 1.2rem;
}
.s04__wrap .mbox__wrap {
  display: block;
}
.s04__wrap .mbox__wrap div {
  border-radius: 2rem;
  margin-top: 1em;
  width: 100%;
}
.s04__wrap .mbox__wrap div h3 {
  border-radius: 2rem 2rem 0 0;
  font-size: 1.8rem;
  padding: .75em;
}

/*notes*/
.s05__wrap {
  padding: 5rem 5%;
}
.s05__wrap .t1 {
  font-size: 1.8rem;
  line-height: 1.2;
}
.s05__wrap .t1 span {
  font-size: 3.6rem;
}
.s05__wrap .box__all__wrap {
  display: block;
  width: 100%;
}
.s05__wrap .box__all__wrap .box__wrap {
  margin-top: 3rem;
  width: 100%;
}
.s05__wrap .box__all__wrap .box__wrap:nth-child(2) .box {
  padding-bottom: 0;
}
.s05__wrap .box__all__wrap .box__wrap .box h3 {
  font-size: 2.0rem;
}
.s05__wrap .box div p:nth-child(1) {
  font-size: 1.8rem;
}
.s05__wrap .box div p:nth-child(1) span {
  font-size: 3.2rem;
}
.s05__wrap .box div p span {
  font-size: 1.2rem;
}
.s05__wrap .box__all__wrap .box__wrap .box2 h3 {
  font-size: 1.8rem;
}

/*notes*/
.s06__wrap {
  padding: 5rem 5%;
}
.s06__wrap p {
  font-size: 1.5rem;
}
.s06__wrap .i1 {
  width: 100%;
}
.s06__wrap .box1__wrap {
  display: block;
  width: 80%;
}
.s06__wrap .box1__wrap img {
  margin-bottom: 2rem;
  width: 100%;
}
.s06__wrap .box2__wrap {
  width: 100%;
}

/*notes*/
.s07__wrap {
  padding: 5rem 5%;
}
.s07__wrap .box__all__wrap {
  display: block;
  width: 100%;
}
.s07__wrap .box__all__wrap .box__wrap {
  width: 100%;
}
.s07__wrap .box__all__wrap .box__wrap .box {
  margin-top: 3rem;
}
.s07__wrap .box__all__wrap .box__wrap .box:before {
  width: 3.6rem;
}
.s07__wrap .box__all__wrap .box__wrap:nth-child(1) .box:last-child:before {
  display: block;
}
.s07__wrap .box__all__wrap .box__wrap .box img {
  width: 8rem;
}
.s07__wrap .box__all__wrap .box__wrap .box .item__wrap div p {
  font-size: 2.0rem;
  height: 3rem;
  max-width: 3rem;
}
.s07__wrap .box__all__wrap .box__wrap .box .item__wrap div h3 {
  font-size: 1.6rem;
}
.s07__wrap .box__all__wrap .box__wrap .box .item__wrap p:nth-child(2) {
  font-size: 1.3rem;
}

/*notes*/
.s08__wrap {
  padding: 5rem 5%;
}
.acc__wrap .question {
  font-size: 1.6rem;
}
.acc__wrap .question p:nth-of-type(1) {
  font-size: 2.6rem;
  height: 3.6rem;
  max-width: 3.6rem;
}
.acc__wrap .answer p:nth-of-type(1) {
  font-size: 2.6rem;
  height: 3.6rem;
  max-width: 3.6rem;
}

/*notes*/
footer {
  padding: 5rem 5% 9rem;
}
footer p {
  width: 100%;
}
footer p:nth-child(3) {
  font-size: 1.8rem;
}

.floating__wrap .btn {
  width: 90%;
}
#exitImg {
  max-width: 30rem;
}
}
